Package org.lwjgl.opengl

# Class ARBWindowPos

java.lang.Object
org.lwjgl.opengl.ARBWindowPos

public final class ARBWindowPos extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glWindowPos2dARB(double x, double y)`
`static void`
`glWindowPos2fARB(float x, float y)`
`static void`
`glWindowPos2iARB(int x, int y)`
`static void`
`glWindowPos2sARB(short x, short y)`
`static void`
`glWindowPos3dARB(double x, double y, double z)`
`static void`
`glWindowPos3fARB(float x, float y, float z)`
`static void`
`glWindowPos3iARB(int x, int y, int z)`
`static void`
`glWindowPos3sARB(short x, short y, short z)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glWindowPos2fARB

public static void glWindowPos2fARB(float x, float y)

### glWindowPos2dARB

public static void glWindowPos2dARB(double x, double y)

### glWindowPos2iARB

public static void glWindowPos2iARB(int x, int y)

### glWindowPos2sARB

public static void glWindowPos2sARB(short x, short y)

### glWindowPos3fARB

public static void glWindowPos3fARB(float x, float y, float z)

### glWindowPos3dARB

public static void glWindowPos3dARB(double x, double y, double z)

### glWindowPos3iARB

public static void glWindowPos3iARB(int x, int y, int z)

### glWindowPos3sARB

public static void glWindowPos3sARB(short x, short y, short z)